Subject: Re: Ram 4 Previews
From: William E Sonnenreich <[email-masked]>
To: [email-masked]
Date: Fri, 26 Aug 1994 16:22:00 EDT

Gwynne Reddick writes:

> the way that Preview deals with memory...left the system without 
>enough ram...
> The only way out of this is a reboot as it`s impossible to get at the 
> preview/free preview menu item. All of the gadgets which do not require menu
> or windows to be opened work fine i.e changing views, moving/scaling objects
> etc.

Well, I believe that LW automatically clears out a preview from memory
if you make a significant change to the scene, such as a new key-frame
etc... (It decides that the old preview is worthless...) Thus, if this
situation occurs, and you can still make changes, add a keyframe or
something meaningless... it should clear out the memory, letting you
set the last-frame a few less the next time around! :)

Wes